recovery:
  state:
    round: 304
    hash: "fe14bf61afd64578530e6cc1cb86fc3a051c6732165858958c4f5dabc0159f24d7378beef1a808196a18d2df66627a1f"
    timestamp: "2025-10-17T05:47:22.762145Z"
  bootstrap: null
  package: null
  stream: null
